Index: multimedia/libdriv/alsa/alsa.ent
===================================================================
--- multimedia/libdriv/alsa/alsa.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/alsa.ent	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -1,4 +1,4 @@
 <!ENTITY alsa SYSTEM "../alsa.xml">
-<!ENTITY alsa-version "0.9.1">
+<!ENTITY alsa-version "0.9.2">
 
 <!ENTITY % alsa-driver SYSTEM "driver/alsa-driver.ent">
Index: multimedia/libdriv/alsa/driver/alsa-driver-exp.xml
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver-exp.xml	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/driver/alsa-driver-exp.xml	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -3,15 +3,7 @@
 
 <para>&lt;kernel-version&gt; should be replaced with your kernel version,
-including any EXTRAVERSION such as -ac1 or -aa2.  If you are using a normal
+including any EXTRAVERSION such as -ac1 or -ac2.  If you are using a normal
 kernel tarball, it will simply be the standard number (such as
 2.4.19).</para>
-
-<para>&lt;path-to-kernel-source-tree-to-build-for&gt; should be replaced
-with the directory where the kernel source tree is for the version of the
-kernel you wish to build for.  For example, if you want to build for kernel
-2.4.19, it may be <filename
-class="directory">/usr/src/linux-2.4.19</filename>.  This is needed because
-the alsa drivers must be compiled against the correct version of the kernel
-headers.</para>
 
 <para><userinput>--with-sequencer=yes </userinput>: This tells the
Index: multimedia/libdriv/alsa/driver/alsa-driver-inst.xml
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver-inst.xml	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/driver/alsa-driver-inst.xml	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -14,5 +14,5 @@
 <para><screen><userinput>./configure \
    --with-moddir=/lib/modules/&lt;kernel-version&gt;/kernel/drivers/sound/ \
-   --with-kernel=&lt;path-to-kernel-source-tree-to-build-for&gt; \
+   --with-kernel=/lib/modules/&lt;kernel-version&gt;/build \
    --with-sequencer=yes \
    --with-oss=yes \
Index: multimedia/libdriv/alsa/lib/alsa-lib.ent
===================================================================
--- multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -8,3 +8,3 @@
 <!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-&alsa-lib-version;.tar.bz2">
 <!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-&alsa-lib-version;.tar.bz2">
-<!ENTITY alsa-lib-size "478 KB">
+<!ENTITY alsa-lib-size "485 KB">
Index: multimedia/libdriv/alsa/oss/alsa-oss.ent
===================================================================
--- multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -5,5 +5,5 @@
 <!ENTITY alsa-oss-config SYSTEM "alsa-oss-config.xml">
 <!ENTITY alsa-oss-buildsize "1.3 MB">
-<!ENTITY alsa-oss-version "&alsa-version;">
+<!ENTITY alsa-oss-version "0.9.1">
 <!ENTITY alsa-oss-download-http "http://www.alsa-project.org/alsa/ftp/oss-lib/alsa-oss-&alsa-oss-version;.tar.bz2">
 <!ENTITY alsa-oss-download-ftp "ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-&alsa-oss-version;.tar.bz2">
Index: multimedia/libdriv/alsa/tools/alsa-tools.ent
===================================================================
--- multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -4,5 +4,5 @@
 <!ENTITY alsa-tools-desc SYSTEM "alsa-tools-desc.xml">
 <!ENTITY alsa-tools-buildsize "6.8 MB (to compile all tools)">
-<!ENTITY alsa-tools-version "&alsa-version;">
+<!ENTITY alsa-tools-version "0.9.1">
 <!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-&alsa-tools-version;.tar.bz2">
 <!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-&alsa-tools-version;.tar.bz2">
Index: multimedia/libdriv/alsa/utils/alsa-utils-config.xml
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils-config.xml	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/utils/alsa-utils-config.xml	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -38,14 +38,14 @@
 case "$1" in
     start)
-        echo -n "Starting alsa...    Restoring volumes..."
+        echo "Starting alsa...    Restoring volumes..."
         loadproc /usr/sbin/alsactl restore
-        #echo -n "                    Loading MIDI font..."
+        #echo "                    Loading MIDI font..."
         #loadproc sfxload /path/to/soundfont
         ;;
 
     stop)
-        echo -n "Stopping alsa...    Saving volumes......"
+        echo "Stopping alsa...    Saving volumes......"
         loadproc /usr/sbin/alsactl store
-        #echo -n "            Removing MIDI font.........."
+        #echo "            Removing MIDI font.........."
         #loadproc sfxload -i
         ;;
Index: multimedia/libdriv/alsa/utils/alsa-utils.ent
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
+++ multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 2f42936e2b8b87278adfe3ca1152290ce11cf0fe)
@@ -8,3 +8,3 @@
 <!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-&alsa-utils-version;.tar.bz2">
 <!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-&alsa-utils-version;.tar.bz2">
-<!ENTITY alsa-utils-size "105 KB">
+<!ENTITY alsa-utils-size "106 KB">
